Nlibvisio.doc
DLibrary providing ability to interpret and import visio diagrams
Uhttps://wiki.documentfoundation.org/DLP/Libraries/libvisio
Cnone
MGreat-OS Team
PGreat-OS Team
S9872384
V0.1.10
r8
B1770884029
aany
cgui
gdoc
